[CentOS] Re: Error on installing fuse-ntfs-3g

Axel Thimm Axel.Thimm at ATrpms.net
Fri Nov 23 11:43:01 UTC 2007


On Fri, Nov 23, 2007 at 02:21:36PM +0300, Ern jura wrote:
> I get the following error when I try installing fuse-ntfs-3g even
> though I have installed fuse-2.7 and fuse-kmdl-2.7

What about fuse-libs?

> error: Failed dependencies:
>         libfuse.so.2 is needed by fuse-ntfs-3g-1.913-1.el5.rf.i386
>         libfuse.so.2(FUSE_2.2) is needed by fuse-ntfs-3g-1.913-1.el5.rf.i386
>         libfuse.so.2(FUSE_2.5) is needed by fuse-ntfs-3g-1.913-1.el5.rf.i386
>         libfuse.so.2(FUSE_2.6) is needed by fuse-ntfs-3g-1.913-1.el5.rf.i386

-- 
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.centos.org/pipermail/centos/attachments/20071123/d1ecf3a3/attachment.bin


More information about the CentOS mailing list